NM-APPLET(1)

NAME
nm-applet - network monitor and control GUI applet

SYNOPSIS
nm-applet [ OPTIONS ]

DESCRIPTION
nm-applet is a GTK-based GUI applet to monitor network status and devices and to start and stop network connections managed by NetworkManager. nm-applet is normally started at login by the desktop session manager and does not need to be run manually. nm-applet conforms to the XDG System Tray specification and requires that the desktop environment provide a System Tray implementation in which the applet will be embedded.

SEE ALSO
NetworkManager(8), nm-connection-editor(1).